@charset "utf-8";
/* 	CSS Document  */
/*	Styles for elements supplied directly by WordPress  */

/*	IMAGE – basic positioning, with CAPTION  --------------------------------------------------------- */
	img.centered, .aligncenter, div.aligncenter {
		display:block;
		margin-left:auto;
		margin-right:auto;
	}
	
	.alignright {
		float:right;
		margin:4px 0 5px 20px;
	}
	
	.alignleft {
		float:left;	
		margin:4px 20px 5px 0;
	}
	
	.borderBlack, .blackBorder, .borderblack, .blackborder, .border-black, .black-border {
		border:4px solid #000;
	}
	
	.wp-caption{
		border: 1px solid #ddd;
		text-align:left;
		background-color:#d4d4d4;
		padding-top:4px;
		margin:10px;	
	}
		.wp-caption img{
			margin:0;
			padding:0;
			border:0 none;	
		}
		
		.wp-caption p.wp-caption-text {
			font-size:0.85em;
			line-height:1.214em;
			padding: 0 4px 5px;	
			margin:0;
		}
		
/*	end IMAGE and CAPTION  --------------------------------------------------------------------- */








